DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# StringArrayFree

Array free function

## SYNOPSIS

dip_Error dip_StringArrayFree ( array )

## FUNCTION

This function frees `*array`, and sets `array` to zero.

## ARGUMENTS

Data type | Name | Description
`dip_ImageArray *` | `array` | string array

## SEE ALSO

`StringArrayNew`, `StringArrayCopy`

`ArrayFree`, `IntegerArrayFree`, `FloatArrayFree`, `ComplexArrayFree`, `BoundaryArrayFree`, `FrameWorkProcessArrayFree`, `DataTypeArrayFree`, `ImageArrayFree`, `BooleanArrayFree`, `VoidPointerArrayFree`, `StringArrayFree`, `CoordinateArrayFree`

DIPlib on-line documentation | Function reference | Global function index